Bug 733911 - [abrt] GConf2-3.1.4-1.fc16: g_settings_backend_watch: Process /usr/bin/gsettings-data-convert was killed by signal 11 (SIGSEGV)
Summary: [abrt] GConf2-3.1.4-1.fc16: g_settings_backend_watch: Process /usr/bin/gsetti...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: GConf2
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:31464a60b9aed291408f55356b0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-28 14:34 UTC by Bruno Martins
Modified: 2013-02-13 21:42 UTC (History)
43 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 21:42:26 UTC


Attachments (Terms of Use)

Description Bruno Martins 2011-08-28 14:34:26 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        gsettings-data-convert
comment:        Don't remember.
crash_function: g_settings_backend_watch
executable:     /usr/bin/gsettings-data-convert
kernel:         3.0.1-3.fc16.x86_64
reason:         Process /usr/bin/gsettings-data-convert was killed by signal 11 (SIGSEGV)
time:           Sun Aug 28 14:56:58 2011
uid:            1000
username:       skorzen

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1433]
:[New LWP 1440]
:[New LWP 1441]
:warning: .dynamic section for "/lib64/libdbus-1.so.3" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib64/libffi.so.5" is not at the expected address (wrong library or version mismatch?)
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libdbus-1.so.3.5.6.debug" does not match "/lib64/libdbus-1.so.3" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libdbus-1.so.3.5.6.debug" does not match "/lib64/libdbus-1.so.3" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libffi.so.5.0.10.debug" does not match "/usr/lib64/libffi.so.5" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libffi.so.5.0.10.debug" does not match "/usr/lib64/libffi.so.5" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libselinux.so.1.debug" does not match "/lib64/libselinux.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libselinux.so.1.debug" does not match "/lib64/libselinux.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libstdc++.so.6.0.16.debug" does not match "/usr/lib64/libstdc++.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libstdc++.so.6.0.16.debug" does not match "/usr/lib64/libstdc++.so.6" (CRC mismatch).
:
:Core was generated by `gsettings-data-convert'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x00007f160565b802 in g_settings_backend_watch (backend=0x0, vtable=<optimized out>, target=<optimized out>, context=<optimized out>) at gsettingsbackend.c:249
:249	gsettingsbackend.c: No such file or directory.
:	in gsettingsbackend.c
:
:Thread 3 (Thread 0x7f16015a1700 (LWP 1441)):
:#0  0x00007f1604b64ce3 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00007f1605092bb8 in g_main_context_poll (n_fds=3, fds=0x7f15f4001150, priority=<optimized out>, timeout=-1, context=0x7f15fc00f1f0) at gmain.c:3474
:        poll_func = 0x7f16050a1000 <g_poll>
:#2  g_main_context_iterate (context=0x7f15fc00f1f0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3156
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x7f15f4001150
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00007f16050933f5 in g_main_loop_run (loop=0x7f15fc00f1a0) at gmain.c:3369
:        self = 0x7f15fc00f2e0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00007f1605681326 in gdbus_shared_thread_func (user_data=0x7f15fc00f1c0) at gdbusprivate.c:276
:        data = 0x7f15fc00f1c0
:#5  0x00007f16050b7fd6 in g_thread_create_proxy (data=0x7f15fc00f2e0) at gthread.c:1962
:        thread = 0x7f15fc00f2e0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x00007f1604e39d11 in start_thread (arg=0x7f16015a1700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f16015a1700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 8194862961504729866, 139732497078816, 139732488690112, 0, 3, -8100283830769894646, -8100276199221314806}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x00007f1604b6d7dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7f1601da2700 (LWP 1440)):
:#0  0x00007f1604b64ce3 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00007f1605092bb8 in g_main_context_poll (n_fds=1, fds=0x7f15fc001170, priority=<optimized out>, timeout=-1, context=0x11111c0) at gmain.c:3474
:        poll_func = 0x7f16050a1000 <g_poll>
:#2  g_main_context_iterate (context=0x11111c0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3156
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x7f15fc001170
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00007f16050933f5 in g_main_loop_run (loop=0x7f15fc001150) at gmain.c:3369
:        self = 0x110b9f0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00007f1603199c0b in dconf_context_thread (data=0x11111c0) at dconfcontext.c:11
:        context = 0x11111c0
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#5  0x00007f16050b7fd6 in g_thread_create_proxy (data=0x110b9f0) at gthread.c:1962
:        thread = 0x110b9f0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x00007f1604e39d11 in start_thread (arg=0x7f1601da2700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f1601da2700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 8194862961504729866, 140733677856720, 139732497082816, 0, 3, -8100282731795137782, -8100276199221314806}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x00007f1604b6d7dd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f1605d397c0 (LWP 1433)):
:#0  0x00007f160565b802 in g_settings_backend_watch (backend=0x0, vtable=<optimized out>, target=<optimized out>, context=<optimized out>) at gsettingsbackend.c:249
:        watch = 0x114f460
:#1  0x00007f16056597bc in g_delayed_settings_backend_new (backend=0x0, owner=0x1143b70, owner_context=0x110e000) at gdelayedsettingsbackend.c:489
:        vtable = {changed = 0x7f1605658c60 <delayed_backend_changed>, path_changed = 0x7f1605658be0 <delayed_backend_path_changed>, keys_changed = 0x7f1605658b40 <delayed_backend_keys_changed>, writable_changed = 0x7f16056589c0 <delayed_backend_writable_changed>, path_writable_changed = 0x7f16056587d0 <delayed_backend_path_writable_changed>}
:        delayed = 0x1112300
:#2  0x00007f1605660c18 in g_settings_delay (settings=0x1143b70) at gsettings.c:2100
:        __PRETTY_FUNCTION__ = "g_settings_delay"
:#3  0x0000000000401fa4 in handle_file (filename=0x1121e60 "/usr/share/GConf/gsettings/pythonconsole.convert") at gsettings-data-convert.c:92
:        schema_path = 0x114d190
:        value = <optimized out>
:        i = <optimized out>
:        groups = 0x114f7b0
:        keys = <optimized out>
:        str = <optimized out>
:        ii = <optimized out>
:        j = <optimized out>
:        v = <optimized out>
:        keyfile = 0x1147900
:        gconf_key = <optimized out>
:        builder = <optimized out>
:        s = <optimized out>
:        list = <optimized out>
:        s = 0x1143b70
:        client = 0x10f3640
:        l = <optimized out>
:        error = 0x0
:#4  main (argc=1, argv=0x7fff1ce06ed8) at gsettings-data-convert.c:475
:        stored_mtime = <optimized out>
:        dir_mtime = 1314484875
:        statbuf = {st_dev = 2051, st_ino = 137618, st_nlink = 2, st_mode = 16877, st_uid = 0, st_gid = 0, __pad0 = 0, st_rdev = 0, st_size = 4096, st_blksize = 4096, st_blocks = 8, st_atim = {tv_sec = 1314484838, tv_nsec = 7452366}, st_mtim = {tv_sec = 1314484875, tv_nsec = 340263010}, st_ctim = {tv_sec = 1314484875, tv_nsec = 7452366}, __unused = {0, 0, 0}}
:        error = 0x0
:        converted = 0x1147e10
:        dir = 0x10fdf00
:        name = 0x11004fb "pythonconsole.convert"
:        filename = 0x1121e60 "/usr/share/GConf/gsettings/pythonconsole.convert"
:        i = <optimized out>
:        context = <optimized out>
:        entries = {{long_name = 0x402aa0 "verbose", short_name = 0 '\000', flags = 0, arg = G_OPTION_ARG_NONE, arg_data = 0x604240, description = 0x402aa8 "show verbose messages", arg_description = 0x0}, {long_name = 0x402abe "dry-run", short_name = 0 '\000', flags = 0, arg = G_OPTION_ARG_NONE, arg_data = 0x604244, description = 0x402ac6 "do not perform any changes", arg_description = 0x0}, {long_name = 0x0, short_name = 0 '\000', flags = 0, arg = G_OPTION_ARG_NONE, arg_data = 0x0, description = 0x0, arg_description = 0x0}}
:From                To                  Syms Read   Shared Object Library
:0x00007f160590d430  0x00007f1605925418  Yes         /usr/lib64/libgconf-2.so.4
:0x00007f16055eb150  0x00007f16056a7068  Yes         /lib64/libgio-2.0.so.0
:0x00007f1605378ba0  0x00007f16053a9fa8  Yes         /lib64/libgobject-2.0.so.0
:0x00007f1605065630  0x00007f16050fddd8  Yes         /lib64/libglib-2.0.so.0
:0x00007f1604e376b0  0x00007f1604e42af8  Yes         /lib64/libpthread.so.0
:0x00007f1604aa1d30  0x00007f1604bd6f60  Yes         /lib64/libc.so.6
:0x00007f1604880020  0x00007f1604880fc8  Yes         /lib64/libgmodule-2.0.so.0
:0x00007f1604663400  0x00007f160467551c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x00007f160441c190  0x00007f1604445168  Yes (*)     /lib64/libdbus-1.so.3
:0x00007f16042115a0  0x00007f1604212ad8  Yes         /lib64/libgthread-2.0.so.0
:0x00007f1604009b50  0x00007f160400e2b8  Yes (*)     /usr/lib64/libffi.so.5
:0x00007f1603e04de0  0x00007f1603e05918  Yes         /lib64/libdl.so.2
:0x00007f1603bfe1b0  0x00007f1603c015c8  Yes         /lib64/librt.so.1
:0x00007f16039e4890  0x00007f16039f48c8  Yes         /lib64/libresolv.so.2
:0x00007f16037cbe70  0x00007f16037d866c  Yes         /lib64/libz.so.1
:0x00007f16035b0c50  0x00007f16035c0da8  Yes (*)     /lib64/libselinux.so.1
:0x00007f1605b32b20  0x00007f1605b4beda  Yes         /lib64/ld-linux-x86-64.so.2
:0x00007f16033a01f0  0x00007f16033a7a68  Yes         /lib64/libnss_files.so.2
:0x00007f16031979b0  0x00007f160319aef8  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:0x00007f16028bd440  0x00007f16029260b6  Yes (*)     /usr/lib64/libstdc++.so.6
:0x00007f16025e2ef0  0x00007f1602622ee8  Yes         /lib64/libm.so.6
:0x00007f16023cc8a0  0x00007f16023dc0b8  Yes (*)     /lib64/libgcc_s.so.1
:0x00007f1602f73a50  0x00007f1602f8c59c  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f1602d5beb0  0x00007f1602d65b6c  Yes         /usr/lib64/libgvfscommon.so.0
:0x00007f16021bd000  0x00007f16021c5298  Yes         /lib64/libudev.so.0
:0x00007f1601fb7e10  0x00007f1601fb8688  Yes         /lib64/libutil.so.1
:0x00007f1601da6ba0  0x00007f1601db277c  Yes         /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x0	0
:rcx            0x0	0
:rdx            0x7f16055be7a8	139732555917224
:rsi            0x0	0
:rdi            0x7f16055be7a8	139732555917224
:rbp            0x7f160536d7c8	0x7f160536d7c8
:rsp            0x7fff1ce06b60	0x7fff1ce06b60
:r8             0x1	1
:r9             0x1	1
:r10            0x1	1
:r11            0x0	0
:r12            0x114f460	18150496
:r13            0x7f160536d7e0	139732553488352
:r14            0x7f1604e3bd20	139732548042016
:r15            0x114d190	18141584
:rip            0x7f160565b802	0x7f160565b802 <g_settings_backend_watch+114>
:eflags         0x10202	[ IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function g_settings_backend_watch:
:   0x00007f160565b790 <+0>:	mov    %rbx,-0x28(%rsp)
:   0x00007f160565b795 <+5>:	mov    %rbp,-0x20(%rsp)
:   0x00007f160565b79a <+10>:	mov    %rdi,%rbx
:   0x00007f160565b79d <+13>:	mov    %r12,-0x18(%rsp)
:   0x00007f160565b7a2 <+18>:	mov    %r13,-0x10(%rsp)
:   0x00007f160565b7a7 <+23>:	mov    $0x20,%edi
:   0x00007f160565b7ac <+28>:	mov    %r14,-0x8(%rsp)
:   0x00007f160565b7b1 <+33>:	sub    $0x38,%rsp
:   0x00007f160565b7b5 <+37>:	mov    %rdx,%rbp
:   0x00007f160565b7b8 <+40>:	mov    %rsi,%r13
:   0x00007f160565b7bb <+43>:	mov    %rcx,%r14
:   0x00007f160565b7be <+46>:	callq  0x7f16055eaf90 <g_slice_alloc@plt>
:   0x00007f160565b7c3 <+51>:	lea    -0x2ea(%rip),%rsi        # 0x7f160565b4e0 <g_settings_backend_watch_weak_notify>
:   0x00007f160565b7ca <+58>:	mov    %r14,0x10(%rax)
:   0x00007f160565b7ce <+62>:	mov    %r13,0x8(%rax)
:   0x00007f160565b7d2 <+66>:	mov    %rbp,(%rax)
:   0x00007f160565b7d5 <+69>:	mov    %rbp,%rdi
:   0x00007f160565b7d8 <+72>:	mov    %rbx,%rdx
:   0x00007f160565b7db <+75>:	mov    %rax,%r12
:   0x00007f160565b7de <+78>:	callq  0x7f16055ea010 <g_object_weak_ref@plt>
:   0x00007f160565b7e3 <+83>:	mov    0x2a27ce(%rip),%rbp        # 0x7f16058fdfb8
:   0x00007f160565b7ea <+90>:	mov    0x2a260f(%rip),%r13        # 0x7f16058fde00
:   0x00007f160565b7f1 <+97>:	mov    0x0(%rbp),%r9d
:   0x00007f160565b7f5 <+101>:	mov    0x8(%r13),%r14
:   0x00007f160565b7f9 <+105>:	test   %r9d,%r9d
:   0x00007f160565b7fc <+108>:	je     0x7f160565b880 <g_settings_backend_watch+240>
:=> 0x00007f160565b802 <+114>:	mov    0x18(%rbx),%rdi
:   0x00007f160565b806 <+118>:	add    $0x10,%rdi
:   0x00007f160565b80a <+122>:	callq  *%r14
:   0x00007f160565b80d <+125>:	mov    0x18(%rbx),%rdi
:   0x00007f160565b811 <+129>:	mov    0x0(%rbp),%r8d
:   0x00007f160565b815 <+133>:	mov    0x18(%r13),%rdx
:   0x00007f160565b819 <+137>:	mov    (%rdi),%rax
:   0x00007f160565b81c <+140>:	mov    %rax,0x18(%r12)
:   0x00007f160565b821 <+145>:	mov    %r12,(%rdi)
:   0x00007f160565b824 <+148>:	add    $0x10,%rdi
:   0x00007f160565b828 <+152>:	test   %r8d,%r8d
:   0x00007f160565b82b <+155>:	je     0x7f160565b850 <g_settings_backend_watch+192>
:   0x00007f160565b82d <+157>:	mov    0x10(%rsp),%rbx
:   0x00007f160565b832 <+162>:	mov    0x18(%rsp),%rbp
:   0x00007f160565b837 <+167>:	mov    0x20(%rsp),%r12
:   0x00007f160565b83c <+172>:	mov    0x28(%rsp),%r13
:   0x00007f160565b841 <+177>:	mov    0x30(%rsp),%r14
:   0x00007f160565b846 <+182>:	add    $0x38,%rsp
:   0x00007f160565b84a <+186>:	jmpq   *%rdx
:   0x00007f160565b84c <+188>:	nopl   0x0(%rax)
:   0x00007f160565b850 <+192>:	mfence 
:   0x00007f160565b853 <+195>:	mov    0x18(%rbx),%rax
:   0x00007f160565b857 <+199>:	mov    0x8(%rax),%rdi
:   0x00007f160565b85b <+203>:	test   %rdi,%rdi
:   0x00007f160565b85e <+206>:	jne    0x7f160565b82d <g_settings_backend_watch+157>
:   0x00007f160565b860 <+208>:	lea    0x8(%rax),%rdi
:   0x00007f160565b864 <+212>:	mov    %rdx,0x8(%rsp)
:   0x00007f160565b869 <+217>:	callq  0x7f16055e9170 <g_static_mutex_get_mutex_impl@plt>
:   0x00007f160565b86e <+222>:	mov    0x8(%rsp),%rdx
:   0x00007f160565b873 <+227>:	mov    %rax,%rdi
:   0x00007f160565b876 <+230>:	jmp    0x7f160565b82d <g_settings_backend_watch+157>
:   0x00007f160565b878 <+232>:	nopl   0x0(%rax,%rax,1)
:   0x00007f160565b880 <+240>:	mfence 
:   0x00007f160565b883 <+243>:	mov    0x18(%rbx),%rax
:   0x00007f160565b887 <+247>:	mov    0x8(%rax),%rdi
:   0x00007f160565b88b <+251>:	test   %rdi,%rdi
:   0x00007f160565b88e <+254>:	jne    0x7f160565b80a <g_settings_backend_watch+122>
:   0x00007f160565b894 <+260>:	lea    0x8(%rax),%rdi
:   0x00007f160565b898 <+264>:	callq  0x7f16055e9170 <g_static_mutex_get_mutex_impl@plt>
:   0x00007f160565b89d <+269>:	mov    %rax,%rdi
:   0x00007f160565b8a0 <+272>:	jmpq   0x7f160565b80a <g_settings_backend_watch+122>
:End of assembler dump.

build_ids:
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:49a5c6d4e4db5066266ee3c801a61846352da742
:ce24eceb8fbe2a246615b30ebcffffe321b546d3
:91cbfb5d1e390de70c4ce752917cb158edfdf44a
:4ff72914d1077d6b625acffaf02741e1775a35b8
:477fa95b2fab67f7b0ec05cfa5068ce475c7a460
:dd64c6b3988aa5eb1d27a37c2efbd54c52f8d953
:7736285a9d7606379bd0145646e9974d1221616b
:47947a5dac7d1e49b71d12c3be0e227a300eddc7
:0faa8534fcab1fb3f3978080ebc2081af01110ae
:f4a8746bdce81a5832071025756151f69ae8e122
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:4953d1f613914126bccceb3cb96386647ffba9df
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:ef7a23c496704ecc4298c73cfd668d6c62b86c88
:52a78a8f5516c30fbc53ffb74d084e1a63c69c77
:a846184299890c97d37cecedf02d0950a7fc3f15
:2bfc84b715cc5d83bd57e06c5ba53908eaa76ee8
:31020adf777597b112a3f3545a30ed149a0d6cb1
:53251731f074fe9b352dc83082ce5bd21a8b97d9
:a12e6b090d274b8311b78a5029b13ec9dd614084
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:24e3cf54d28921ae8b5a74137527e6cbdb9591d4
:4fbcd38cf01279fc1260a1d4f2c8144e2cc4c7d9
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:2b7dd2945c33cb04d8e7e20e658978f18fd8b491
:b864e94cf7e23d207e5474bbb7beaee3633ed694

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314484376
:/lib64/libglib-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1314484380
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314484376
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-3.fc16.x86_64 (Fedora Project) 1314484379
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1314484380
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1314484449
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314484376
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314484376
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1314484376
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1314484436
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-1.fc16.x86_64 (Fedora Project) 1314484379
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1314484449
:/lib64/libudev.so.0.12.0 libudev-173-1.fc16.x86_64 (Fedora Project) 1314484379
:/lib64/libgio-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1314484380
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314484376
:/lib64/libgthread-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1314484380
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314484376
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1314484449
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314484376
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1314484379
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314484376
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-7.fc16.x86_64 (Fedora Project) 1314484379
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.4-1.fc16.x86_64 (Fedora Project) 1314484439
:/lib64/libgobject-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1314484380
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314484376
:/lib64/libgmodule-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1314484380
:/usr/bin/gsettings-data-convert GConf2-3.1.4-1.fc16.x86_64 (Fedora Project) 1314484439
:/lib64/libselinux.so.1 libselinux-2.0.102-6.fc16.x86_64 (Fedora Project) 1314484379
:/lib64/libgcc_s-4.6.1-20110804.so.1 libgcc-4.6.1-7.fc16.x86_64 (Fedora Project) 1314484370

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:HOSTNAME=g62
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=02f5aa8d0f5debd3f35c5bd600000012-1314539814.926637-667905847
:GNOME_KEYRING_CONTROL=/tmp/keyring-rTRnqZ
:IMSETTINGS_MODULE=none
:USER=skorzen
:USERNAME=skorzen
:MAIL=/var/spool/mail/skorzen
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/skorzen/.local/bin:/home/skorzen/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/skorzen
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1279
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/skorzen
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=skorzen
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-926pB6v1lv,guid=86033d685cdb0a94d0f02cef0000003f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/skorzen
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-skorzen-h5XOxy/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1284,unix/unix:/tmp/.ICE-unix/1284
:DESKTOP_AUTOSTART_ID=10b715328a3b760930131453981682408900000012840011

maps:
:00400000-00403000 r-xp 00000000 08:03 41344                              /usr/bin/gsettings-data-convert
:00603000-00604000 r--p 00003000 08:03 41344                              /usr/bin/gsettings-data-convert
:00604000-00605000 rw-p 00004000 08:03 41344                              /usr/bin/gsettings-data-convert
:010f1000-01158000 rw-p 00000000 00:00 0                                  [heap]
:7f15f4000000-7f15f4022000 rw-p 00000000 00:00 0 
:7f15f4022000-7f15f8000000 ---p 00000000 00:00 0 
:7f15fc000000-7f15fc022000 rw-p 00000000 00:00 0 
:7f15fc022000-7f1600000000 ---p 00000000 00:00 0 
:7f1600da1000-7f1600da2000 ---p 00000000 00:00 0 
:7f1600da2000-7f16015a2000 rw-p 00000000 00:00 0 
:7f16015a2000-7f16015a3000 ---p 00000000 00:00 0 
:7f16015a3000-7f1601da3000 rw-p 00000000 00:00 0 
:7f1601da3000-7f1601db6000 r-xp 00000000 08:03 44123                      /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:7f1601db6000-7f1601fb6000 ---p 00013000 08:03 44123                      /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:7f1601fb6000-7f1601fb7000 rw-p 00013000 08:03 44123                      /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:7f1601fb7000-7f1601fb9000 r-xp 00000000 08:03 135781                     /lib64/libutil-2.14.90.so
:7f1601fb9000-7f16021b8000 ---p 00002000 08:03 135781                     /lib64/libutil-2.14.90.so
:7f16021b8000-7f16021b9000 r--p 00001000 08:03 135781                     /lib64/libutil-2.14.90.so
:7f16021b9000-7f16021ba000 rw-p 00002000 08:03 135781                     /lib64/libutil-2.14.90.so
:7f16021ba000-7f16021c8000 r-xp 00000000 08:03 136289                     /lib64/libudev.so.0.12.0
:7f16021c8000-7f16023c8000 ---p 0000e000 08:03 136289                     /lib64/libudev.so.0.12.0
:7f16023c8000-7f16023c9000 r--p 0000e000 08:03 136289                     /lib64/libudev.so.0.12.0
:7f16023c9000-7f16023ca000 rw-p 0000f000 08:03 136289                     /lib64/libudev.so.0.12.0
:7f16023ca000-7f16023df000 r-xp 00000000 08:03 131098                     /lib64/libgcc_s-4.6.1-20110804.so.1
:7f16023df000-7f16025de000 ---p 00015000 08:03 131098                     /lib64/libgcc_s-4.6.1-20110804.so.1
:7f16025de000-7f16025df000 rw-p 00014000 08:03 131098                     /lib64/libgcc_s-4.6.1-20110804.so.1
:7f16025df000-7f1602662000 r-xp 00000000 08:03 135755                     /lib64/libm-2.14.90.so
:7f1602662000-7f1602861000 ---p 00083000 08:03 135755                     /lib64/libm-2.14.90.so
:7f1602861000-7f1602862000 r--p 00082000 08:03 135755                     /lib64/libm-2.14.90.so
:7f1602862000-7f1602863000 rw-p 00083000 08:03 135755                     /lib64/libm-2.14.90.so
:7f1602863000-7f160294b000 r-xp 00000000 08:03 136227                     /usr/lib64/libstdc++.so.6.0.16
:7f160294b000-7f1602b4b000 ---p 000e8000 08:03 136227                     /usr/lib64/libstdc++.so.6.0.16
:7f1602b4b000-7f1602b53000 r--p 000e8000 08:03 136227                     /usr/lib64/libstdc++.so.6.0.16
:7f1602b53000-7f1602b55000 rw-p 000f0000 08:03 136227                     /usr/lib64/libstdc++.so.6.0.16
:7f1602b55000-7f1602b6a000 rw-p 00000000 00:00 0 
:7f1602d53000-7f1602d6a000 r-xp 00000000 08:03 44128                      /usr/lib64/libgvfscommon.so.0.0.0
:7f1602d6a000-7f1602f6a000 ---p 00017000 08:03 44128                      /usr/lib64/libgvfscommon.so.0.0.0
:7f1602f6a000-7f1602f6b000 rw-p 00017000 08:03 44128                      /usr/lib64/libgvfscommon.so.0.0.0
:7f1602f6b000-7f1602f94000 r-xp 00000000 08:03 44124                      /usr/lib64/gio/modules/libgvfsdbus.so
:7f1602f94000-7f1603193000 ---p 00029000 08:03 44124                      /usr/lib64/gio/modules/libgvfsdbus.so
:7f1603193000-7f1603195000 rw-p 00028000 08:03 44124                      /usr/lib64/gio/modules/libgvfsdbus.so
:7f1603195000-7f160319d000 r-xp 00000000 08:03 40328                      /usr/lib64/gio/modules/libdconfsettings.so
:7f160319d000-7f160339c000 ---p 00008000 08:03 40328                      /usr/lib64/gio/modules/libdconfsettings.so
:7f160339c000-7f160339d000 r--p 00007000 08:03 40328                      /usr/lib64/gio/modules/libdconfsettings.so
:7f160339d000-7f160339e000 rw-p 00008000 08:03 40328                      /usr/lib64/gio/modules/libdconfsettings.so
:7f160339e000-7f16033aa000 r-xp 00000000 08:03 135765                     /lib64/libnss_files-2.14.90.so
:7f16033aa000-7f16035a9000 ---p 0000c000 08:03 135765                     /lib64/libnss_files-2.14.90.so
:7f16035a9000-7f16035aa000 r--p 0000b000 08:03 135765                     /lib64/libnss_files-2.14.90.so
:7f16035aa000-7f16035ab000 rw-p 0000c000 08:03 135765                     /lib64/libnss_files-2.14.90.so
:7f16035ab000-7f16035c8000 r-xp 00000000 08:03 136179                     /lib64/libselinux.so.1
:7f16035c8000-7f16037c7000 ---p 0001d000 08:03 136179                     /lib64/libselinux.so.1
:7f16037c7000-7f16037c8000 r--p 0001c000 08:03 136179                     /lib64/libselinux.so.1
:7f16037c8000-7f16037c9000 rw-p 0001d000 08:03 136179                     /lib64/libselinux.so.1
:7f16037c9000-7f16037ca000 rw-p 00000000 00:00 0 
:7f16037ca000-7f16037e0000 r-xp 00000000 08:03 136194                     /lib64/libz.so.1.2.5
:7f16037e0000-7f16039e0000 ---p 00016000 08:03 136194                     /lib64/libz.so.1.2.5
:7f16039e0000-7f16039e1000 rw-p 00016000 08:03 136194                     /lib64/libz.so.1.2.5
:7f16039e1000-7f16039f8000 r-xp 00000000 08:03 135775                     /lib64/libresolv-2.14.90.so
:7f16039f8000-7f1603bf8000 ---p 00017000 08:03 135775                     /lib64/libresolv-2.14.90.so
:7f1603bf8000-7f1603bf9000 r--p 00017000 08:03 135775                     /lib64/libresolv-2.14.90.so
:7f1603bf9000-7f1603bfa000 rw-p 00018000 08:03 135775                     /lib64/libresolv-2.14.90.so
:7f1603bfa000-7f1603bfc000 rw-p 00000000 00:00 0 
:7f1603bfc000-7f1603c03000 r-xp 00000000 08:03 135777                     /lib64/librt-2.14.90.so
:7f1603c03000-7f1603e02000 ---p 00007000 08:03 135777                     /lib64/librt-2.14.90.so
:7f1603e02000-7f1603e03000 r--p 00006000 08:03 135777                     /lib64/librt-2.14.90.so
:7f1603e03000-7f1603e04000 rw-p 00007000 08:03 135777                     /lib64/librt-2.14.90.so
:7f1603e04000-7f1603e06000 r-xp 00000000 08:03 135753                     /lib64/libdl-2.14.90.so
:7f1603e06000-7f1604006000 ---p 00002000 08:03 135753                     /lib64/libdl-2.14.90.so
:7f1604006000-7f1604007000 r--p 00002000 08:03 135753                     /lib64/libdl-2.14.90.so
:7f1604007000-7f1604008000 rw-p 00003000 08:03 135753                     /lib64/libdl-2.14.90.so
:7f1604008000-7f160400f000 r-xp 00000000 08:03 136442                     /usr/lib64/libffi.so.5.0.10
:7f160400f000-7f160420f000 ---p 00007000 08:03 136442                     /usr/lib64/libffi.so.5.0.10
:7f160420f000-7f1604210000 rw-p 00007000 08:03 136442                     /usr/lib64/libffi.so.5.0.10
:7f1604210000-7f1604214000 r-xp 00000000 08:03 136502                     /lib64/libgthread-2.0.so.0.2914.0
:7f1604214000-7f1604413000 ---p 00004000 08:03 136502                     /lib64/libgthread-2.0.so.0.2914.0
:7f1604413000-7f1604414000 r--p 00003000 08:03 136502                     /lib64/libgthread-2.0.so.0.2914.0
:7f1604414000-7f1604415000 rw-p 00004000 08:03 136502                     /lib64/libgthread-2.0.so.0.2914.0
:7f1604415000-7f1604458000 r-xp 00000000 08:03 136192                     /lib64/libdbus-1.so.3.5.6
:7f1604458000-7f1604657000 ---p 00043000 08:03 136192                     /lib64/libdbus-1.so.3.5.6
:7f1604657000-7f1604659000 rw-p 00042000 08:03 136192                     /lib64/libdbus-1.so.3.5.6
:7f1604659000-7f160467e000 r-xp 00000000 08:03 137409                     /usr/lib64/libdbus-glib-1.so.2.1.0
:7f160467e000-7f160487d000 ---p 00025000 08:03 137409                     /usr/lib64/libdbus-glib-1.so.2.1.0
:7f160487d000-7f160487f000 rw-p 00024000 08:03 137409                     /usr/lib64/libdbus-glib-1.so.2.1.0
:7f160487f000-7f1604882000 r-xp 00000000 08:03 136498                     /lib64/libgmodule-2.0.so.0.2914.0
:7f1604882000-7f1604a81000 ---p 00003000 08:03 136498                     /lib64/libgmodule-2.0.so.0.2914.0
:7f1604a81000-7f1604a82000 r--p 00002000 08:03 136498                     /lib64/libgmodule-2.0.so.0.2914.0
:7f1604a82000-7f1604a83000 rw-p 00003000 08:03 136498                     /lib64/libgmodule-2.0.so.0.2914.0
:7f1604a83000-7f1604c27000 r-xp 00000000 08:03 135747                     /lib64/libc-2.14.90.so
:7f1604c27000-7f1604e27000 ---p 001a4000 08:03 135747                     /lib64/libc-2.14.90.so
:7f1604e27000-7f1604e2b000 r--p 001a4000 08:03 135747                     /lib64/libc-2.14.90.so
:7f1604e2b000-7f1604e2c000 rw-p 001a8000 08:03 135747                     /lib64/libc-2.14.90.so
:7f1604e2c000-7f1604e32000 rw-p 00000000 00:00 0 
:7f1604e32000-7f1604e49000 r-xp 00000000 08:03 135773                     /lib64/libpthread-2.14.90.so
:7f1604e49000-7f1605048000 ---p 00017000 08:03 135773                     /lib64/libpthread-2.14.90.so
:7f1605048000-7f1605049000 r--p 00016000 08:03 135773                     /lib64/libpthread-2.14.90.so
:7f1605049000-7f160504a000 rw-p 00017000 08:03 135773                     /lib64/libpthread-2.14.90.so
:7f160504a000-7f160504e000 rw-p 00000000 00:00 0 
:7f160504e000-7f160516c000 r-xp 00000000 08:03 136496                     /lib64/libglib-2.0.so.0.2914.0
:7f160516c000-7f160536c000 ---p 0011e000 08:03 136496                     /lib64/libglib-2.0.so.0.2914.0
:7f160536c000-7f160536d000 r--p 0011e000 08:03 136496                     /lib64/libglib-2.0.so.0.2914.0
:7f160536d000-7f160536e000 rw-p 0011f000 08:03 136496                     /lib64/libglib-2.0.so.0.2914.0
:7f160536e000-7f160536f000 rw-p 00000000 00:00 0 
:7f160536f000-7f16053bd000 r-xp 00000000 08:03 136500                     /lib64/libgobject-2.0.so.0.2914.0
:7f16053bd000-7f16055bd000 ---p 0004e000 08:03 136500                     /lib64/libgobject-2.0.so.0.2914.0
:7f16055bd000-7f16055be000 r--p 0004e000 08:03 136500                     /lib64/libgobject-2.0.so.0.2914.0
:7f16055be000-7f16055bf000 rw-p 0004f000 08:03 136500                     /lib64/libgobject-2.0.so.0.2914.0
:7f16055bf000-7f16055c0000 rw-p 00000000 00:00 0 
:7f16055c0000-7f16056fa000 r-xp 00000000 08:03 136494                     /lib64/libgio-2.0.so.0.2914.0
:7f16056fa000-7f16058fa000 ---p 0013a000 08:03 136494                     /lib64/libgio-2.0.so.0.2914.0
:7f16058fa000-7f16058fe000 r--p 0013a000 08:03 136494                     /lib64/libgio-2.0.so.0.2914.0
:7f16058fe000-7f1605900000 rw-p 0013e000 08:03 136494                     /lib64/libgio-2.0.so.0.2914.0
:7f1605900000-7f1605902000 rw-p 00000000 00:00 0 
:7f1605902000-7f1605931000 r-xp 00000000 08:03 41352                      /usr/lib64/libgconf-2.so.4.1.5
:7f1605931000-7f1605b30000 ---p 0002f000 08:03 41352                      /usr/lib64/libgconf-2.so.4.1.5
:7f1605b30000-7f1605b31000 r--p 0002e000 08:03 41352                      /usr/lib64/libgconf-2.so.4.1.5
:7f1605b31000-7f1605b32000 rw-p 0002f000 08:03 41352                      /usr/lib64/libgconf-2.so.4.1.5
:7f1605b32000-7f1605b53000 r-xp 00000000 08:03 135740                     /lib64/ld-2.14.90.so
:7f1605d1d000-7f1605d39000 r--p 00000000 08:03 59629                      /usr/share/glib-2.0/schemas/gschemas.compiled
:7f1605d39000-7f1605d42000 rw-p 00000000 00:00 0 
:7f1605d4a000-7f1605d4b000 r--s 00000000 00:12 21958                      /run/user/skorzen/dconf/user
:7f1605d4b000-7f1605d52000 r--s 00000000 08:03 136061                     /usr/lib64/gconv/gconv-modules.cache
:7f1605d52000-7f1605d53000 rw-p 00000000 00:00 0 
:7f1605d53000-7f1605d54000 r--p 00021000 08:03 135740                     /lib64/ld-2.14.90.so
:7f1605d54000-7f1605d55000 rw-p 00022000 08:03 135740                     /lib64/ld-2.14.90.so
:7f1605d55000-7f1605d56000 rw-p 00000000 00:00 0 
:7fff1cde7000-7fff1ce08000 rw-p 00000000 00:00 0                          [stack]
:7fff1cee5000-7fff1cee6000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smolt_data:
:
:
:General
:=================================
:UUID: 334c218d-a3a4-49bf-b936-ce84d9401bc2
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4532.83
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 350  @ 2.27GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2266
:System Memory: 3736
:System Swap: 5791
:Vendor: Hewlett-Packard
:System: HP G62 Notebook PC 0594110000252710001020100
:Form factor: Notebook
:Kernel: 3.0.1-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:18215:4156:5212) pci, None, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(4332:33078:4156:5177) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:70:4156:5177) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15145:4156:5177) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15170:4156:5177) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15113:4156:5177) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:11537:4156:5177) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4156:5177) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4156:5177) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15190:4156:5177) pci, HDA Intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15174:4156:5177) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15152:4156:5177) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:9288:4156:5177) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:11538:4156:5177) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15164:4156:5177) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4156:5177) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:68:4156:5177) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:4156:5177) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11521:4156:5177) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4156:5177) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 12901535 12072412 11941383 3276800 3167051 3167051
:/dev/sda5 /home ext4 4096 4096 62428897 53541954 50370742 15859712 15857702 15857702
:/dev/sda2 /boot ext4 1024 1024 495844 437375 411775 128016 127789 127789
:/dev/sdb1 WITHHELD ext4 4096 4096 120180148 107554727 101449908 30531584 30530043 30530043
:

var_log_messages:
:Aug 28 14:56:58 g62 abrt[1461]: saved core dump of pid 1433 (/usr/bin/gsettings-data-convert) to /var/spool/abrt/ccpp-2011-08-28-14:56:58-1433.new/coredump (18214912 bytes)
:Aug 28 14:56:58 g62 gnome-session[1284]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Aug 28 14:56:58 g62 abrt[1490]: not dumping repeating crash in '/usr/bin/gsettings-data-convert'
:Aug 28 14:56:58 g62 gnome-session[1284]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Aug 28 14:56:58 g62 gnome-session[1284]: WARNING: App 'gsettings-data-convert.desktop' respawning too quickly
:Aug 28 14:56:58 g62 gnome-session[1284]: WARNING: Error on restarting session managed app: Component 'gsettings-data-convert.desktop' crashing too quickly

Comment 1 Charles R. Anderson 2011-08-29 16:12:31 UTC
Package: GConf2-3.1.6-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Boot up F16 Alpha and log into GNOME 3 desktop.

Comment 2 Flóki Pálsson 2011-08-31 22:16:13 UTC
Package: GConf2-3.1.6-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
during installation

Comment 3 Flóki Pálsson 2011-08-31 23:12:05 UTC
Package: GConf2-3.1.6-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I dont konw

Comment 4 Václav Jansa 2011-09-08 13:43:12 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Crash after login to GNOME.

Comment 5 Václav Jansa 2011-09-09 06:29:26 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Login to GNOME. Persisten problem.

Comment 6 Jurgen Kramer 2011-09-09 11:57:51 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
While switching to another user several gnome processes segfault.

Comment 7 satellit 2011-09-09 13:47:38 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
restart and boot after install

Comment 8 Will Woods 2011-09-09 14:06:32 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Happens on login

Comment 9 satellit 2011-09-09 22:17:26 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
start gnome3-shell after install from DVD TC2 Install Repo

Comment 10 Peter Robinson 2011-09-11 20:31:29 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Logging into gnome-shell

Comment 11 Jens Petersen 2011-09-12 04:03:50 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
login to gnome

Comment 12 Patrick Klingemann 2011-09-12 05:51:11 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
updated machine
rebooted
logged in
received this error

Comment 13 Stefan Friesel 2011-09-12 23:17:52 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
on startup

Comment 14 Václav Jansa 2011-09-14 06:11:56 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Crash after login.

Comment 15 Dong Chen 2011-09-14 13:58:02 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
when enter gnome desktop, this happen

Comment 16 Mads Kiilerich 2011-09-15 13:48:18 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
On first login on f16+testing:

$ gsettings-data-convert 

(gsettings-data-convert:1932): GLib-GIO-CRITICAL **: Settings schema 'org.gnome.totem.plugins.jamendo' is not installed


(gsettings-data-convert:1932): GLib-GObject-CRITICAL **: g_object_ref: assertion `G_IS_OBJECT (object)' failed
Segmentation fault (core dumped)

Comment 17 Mads Kiilerich 2011-09-15 13:48:29 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
On first login on f16+testing:

$ gsettings-data-convert 

(gsettings-data-convert:1932): GLib-GIO-CRITICAL **: Settings schema 'org.gnome.totem.plugins.jamendo' is not installed


(gsettings-data-convert:1932): GLib-GObject-CRITICAL **: g_object_ref: assertion `G_IS_OBJECT (object)' failed
Segmentation fault (core dumped)

Comment 18 Tero Koskinen 2011-09-15 14:40:31 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Steps:
0. Fresh Fedora 16 Beta installation
1. yum update
2. reboot
3. Login as normal user

Comment 19 Aleksandra Fedorova 2011-09-16 04:28:44 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Fresh install of Fedora 16 Beta RC1 with all updates in VirtualBox, first run of Gnome session.

Comment 20 Mads Kiilerich 2011-09-16 13:05:07 UTC
(gsettings-data-convert:1936): GLib-GIO-CRITICAL **: Settings schema 'org.gnome.totem.plugins.jamendo' is not installed
(gsettings-data-convert:1936): GLib-GObject-CRITICAL **: g_object_ref: assertion `G_IS_OBJECT (object)' failed

Program received signal SIGSEGV, Segmentation fault.
0x4970cd01 in g_settings_backend_watch (backend=0x0, vtable=0x497b9d58, target=0x8065ca0 [GDelayedSettingsBackend], context=0x0) at gsettingsbackend.c:249
249	  g_static_mutex_lock (&backend->priv->lock);

(gdb) bt
#0  0x4970cd01 in g_settings_backend_watch (backend=0x0, vtable=0x497b9d58, target=0x8065ca0 [GDelayedSettingsBackend], context=0x0) at gsettingsbackend.c:249
#1  0x4970a952 in g_delayed_settings_backend_new (backend=0x0, owner=0x8056aa0, owner_context=0x8061cf8) at gdelayedsettingsbackend.c:489
#2  0x49712af7 in g_settings_delay (settings=0x8056aa0 [GSettings]) at gsettings.c:2100
#3  0x0804a167 in handle_file (filename=<optimized out>) at gsettings-data-convert.c:106
#4  0x08049c2c in handle_dir (converted=0x804fae8, stored_mtime=0, dirname=0x8056648 "/usr/share/GConf/gsettings") at gsettings-data-convert.c:358
#5  main (argc=1, argv=0xbffff5a4) at gsettings-data-convert.c:592

(gdb) l
244	  watch->vtable = vtable;
245	  watch->target = target;
246	  g_object_weak_ref (target, g_settings_backend_watch_weak_notify, backend);
247	
248	  /* linked list prepend */
249	  g_static_mutex_lock (&backend->priv->lock);
250	  watch->next = backend->priv->watches;
251	  backend->priv->watches = watch;
252	  g_static_mutex_unlock (&backend->priv->lock);
253	}

(gdb) p backend
$1 = 0x0

Comment 21 Mads Kiilerich 2011-09-16 13:35:07 UTC
This is caused by totem - see bug 739069

Comment 22 eric 2011-09-16 20:06:34 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
The crash happened as the my profile & menu were being loaded, I am using this OS underneath of VMware player

Comment 23 eric 2011-09-16 21:13:35 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Came up during for first login

Comment 24 Michael Schwendt 2011-09-17 11:41:54 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Still happens everytime I log in (GNOME Shell).

Comment 25 hankman328 2011-09-18 06:39:38 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
booted up and logged in

Comment 26 Mihai Harpau 2011-09-19 09:22:22 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
after I log in Gnome session I see this crash from abrtd

Comment 27 antonsmyk 2011-09-20 07:51:45 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I didn't do anything, I believe, to trigger this crash.

Comment 28 antonsmyk 2011-09-20 07:55:04 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Have no idea what triggered the crash.

Comment 29 satellit 2011-09-20 13:36:59 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
144 packages updated with Software Update in XFCE
reboot
gnome3-shell now works but this error appears

Comment 30 satellitgo 2011-09-20 15:54:20 UTC
(In reply to comment #29)
> Package: GConf2-3.1.90-1.fc16
> Architecture: i686
> OS Release: Fedora release 16 (Verne)
> 
> Comment
> -----
> 144 packages updated with Software Update in XFCE
> reboot
> gnome3-shell now works but this error appears

on reboot back to Oh-no! unless enforcing=0 used in boot line

Comment 31 Mads Kiilerich 2011-09-20 20:36:12 UTC
(In reply to comment #30)
> (In reply to comment #29)
> > gnome3-shell now works but this error appears
> 
> on reboot back to Oh-no! unless enforcing=0 used in boot line

You can work around this bug as described on Bug 739069. That proves that it is unrelated to gnome login issues.

Comment 32 Arand Nash 2011-09-20 22:26:27 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Initial boot, attemt to login to gnome 3 session

Comment 33 Stanislav Graf 2011-09-21 09:10:34 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Random crash after login into gnome-shell in fallback mode.

Comment 34 piio 2011-09-22 07:22:27 UTC
Package: GConf2-3.1.92-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Crash after loggin to gnome-shell

Comment 35 piio 2011-09-22 16:12:51 UTC
Package: GConf2-3.1.92-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Don't know

Comment 36 Kamil Páral 2011-09-22 17:21:54 UTC
Package: GConf2-3.1.92-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I just logged in.

Comment 37 Petr Schindler 2011-09-23 09:47:37 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
1. Boot system
2. Log in as user
3. GConf2 immediately crash (abrt is shown)

Comment 38 melchiaros 2011-09-23 15:51:35 UTC
Package: GConf2-3.1.92-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Happends just on login in the gnome 2 fallback desktop(when gnome3 is not able to start).

Comment 39 Andreas Tunek 2011-09-23 20:32:59 UTC
Package: GConf2-3.1.92-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
logged in

Comment 40 Christopher Cassidy 2011-09-24 00:10:15 UTC
Package: GConf2-3.1.92-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
After initial setup, the error occured.

Comment 41 Eric Blake 2011-09-24 16:20:39 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
using control-center

Comment 42 Eric Blake 2011-09-25 21:17:13 UTC
Package: GConf2-3.1.92-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
happened during boot

Comment 43 Vít Ondruch 2011-09-26 09:53:10 UTC
Package: GConf2-3.1.92-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Failure appears right after login into Gnome session.

Comment 44 Karel Klíč 2011-09-26 12:59:22 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Started a desktop live cd from http://alt.fedoraproject.org/pub/alt/nightly-composes/, date 20110924.09

Comment 45 edo 2011-09-29 11:25:40 UTC
Package: GConf2-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
start Cheese
crash

Comment 46 Hedayat Vatankhah 2011-10-09 09:09:58 UTC
Package: GConf2-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Logged in and crashed!

Comment 47 Robert 2011-10-09 19:21:30 UTC
Package: GConf2-3.1.92-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
First login after system boot.
Fedora 16 Beta as guest on Vmware 7.1.4, host: Fedora 15 x32

Comment 48 Robert 2011-10-09 19:22:33 UTC
Package: GConf2-3.1.92-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
First login after system boot.
Fedora 16 Beta as guest on Vmware 7.1.4, host: Fedora 15 x32

Comment 49 Clement 2011-10-13 10:19:07 UTC
Package: GConf2-3.2.0-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
startup computer error message.

Comment 50 Hedayat Vatankhah 2011-10-20 11:34:55 UTC
Have not seen this error again after installing a fresh copy of Fedora 16 TC1

Comment 51 eblix08 2011-12-22 12:12:40 UTC
Booted up, logged in.  The problem started occurring two days ago after I updated.

rating: 4
Package: GConf2-3.2.3-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 52 Sjoerd Mullender 2011-12-28 08:08:30 UTC
I booted the laptop and logged in, and then this crash occurs.  I use XFCE.

rating: 4
Package: GConf2-3.2.3-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment 53 Fedora End Of Life 2013-01-16 17:14:21 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 54 Fedora End Of Life 2013-02-13 21:42:33 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.